package com.zd.airbottle.domain.vo;

import com.zd.common.core.annotation.Excel;
import io.swagger.annotations.ApiModelProperty;


/**
 * 待办清单对象 qp_task
 *
 * @author zd
 * @date 2022-05-11
 */
public class QpTaskExcelVo
{

    /** 申领人 */
    @Excel(name = "申领人")
    @ApiModelProperty(value = "申领人")
    private String userName;

    /** 联系方式 */
    @Excel(name = "联系方式")
    @ApiModelProperty(value = "联系方式")
    private String phone;

    /** 实验地点 */
    @Excel(name = "实验地点")
    @ApiModelProperty(value = "实验地点")
    private String location;


    /** 申领时间 */
    @Excel(name = "申领时间")
    @ApiModelProperty(value = "申领时间")
    private String strTime;

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getStrTime() {
        return strTime;
    }

    public void setStrTime(String strTime) {
        this.strTime = strTime;
    }
}
